import Vue from 'vue';
import VueRouter from 'vue-router';

Vue.use(VueRouter);
const routes = [
  {
    path: '/',
    name: 'root',
    redirect: '/resources'
  },
  // 资金
  {
    path: '/capital',
    name: 'capital',
    component: () => import('@/views/capital/index.vue')
  },
  // 资源
  {
    path: '/resources',
    name: 'resources',
    component: () => import('@/views/resources/index.vue')
  }
];

const router = new VueRouter({
  routes
  // mode: 'history'
});

export default router;
